

/*---------------------------------------news holder page----------------------*/
.spacer{
    height:50px;
}
.each-news .news-img{
    height:350px;
    background-size: cover!important;


}
.current-icon {
    width: 100%;
    padding: 25px 35px 15px 35px;
}
.each-news {
color:#000;
}

.each-news .news-txt span {

}

.each-news .news-thumb {

}

.each-news .news-box {

}

.each-news .news-box:hover {

}

.each-news .news-box .descript {

}

.each-news .news-box .descript .news-title {
    font-family: 'Raleway', sans-serif;font-weight: 700;
    font-size: 22px;
    font-weight: 600;
    color:#000;
    line-height: 50px;
}

.each-news .news-box .descript .date {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    letter-spacing: 0.5px;
    color:#000;
    display:inline-block;
    line-height:25px;
    margin-left: 20px;
}

.each-news .news-box .descript .type {
display:inline-block;
    font-family: 'Raleway', sans-serif;font-weight: 700;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    color:#000;
}

.each-news .news-box .descript .teaser {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #000;
    line-height: 23px;
}

.each-news .news-box .read-more {

}
.first-part{
    min-height:600px;

}
.first-part.col-sm-6{

    padding-right:5%;
}
.first-part-inside{
    border:2px solid #000;
    padding:50px;
    height:620px;
}
.first-box.col-sm-6{
    padding-left:5%;
}
.each-news.col-sm-6{

    padding-right:5%;
    margin-left:initial;
}
.each-news.even-news.col-sm-6{
    padding-left:5%;
    padding-right:15px;
}
.news-img{
    height:620px;
    background-size: cover!important;
    position: relative;

}
.news-img-overlay{
    position: absolute;top:0;
    bottom:0;
    left:0;
    right:0;
    background: #4c4c4c; /* Old browsers */
    background: -moz-linear-gradient(top, rgba(32, 32, 32, 0.92) 0%, rgba(52, 52, 52, 0.63) 20%, rgba(179, 179, 179, 0) 45%, rgba(53, 53, 53, 0.26) 70%, rgba(24, 24, 24, 0.56) 82%, #131313 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(32, 32, 32, 0.92) 0%, rgba(52, 52, 52, 0.63) 20%, rgba(179, 179, 179, 0) 45%, rgba(53, 53, 53, 0.26) 70%, rgba(24, 24, 24, 0.56) 82%, #131313 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,rgba(32, 32, 32, 0.92) 0%, rgba(52, 52, 52, 0.63) 20%, rgba(179, 179, 179, 0) 45%, rgba(53, 53, 53, 0.26) 70%, rgba(24, 24, 24, 0.56) 82%, #131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}
.first-box a{
    color:#fff;
}

.first-box .news-sect{
    height:760px;
    position: relative;
}
.first-box .news-txt{
    position: absolute;
    height: 600px;
    top: 80px;
    width: 30%;
    margin-left:35%;
    padding: 50px;
    background-color: #fff;
    z-index:1234;
}
.first-box .news-date{
    position: absolute;
    top:0;
    right:35px;
}

.first-box .news-title {
    position: absolute;
    bottom: 50px;
    right: 20px;
    text-align: center;
    left: 60px;
    font-family: 'Raleway', sans-serif;font-weight: 700;
    font-size: 22px;
    font-weight: 600;
}
.first-news .news-title{
    right:initial;
    left:20px;
}
.first-box .news-date{
    font-family: 'Raleway', sans-serif;
    color:#fff;
}
.first-box .news-date .day{
    font-size: 70px;
    opacity:0.3;
    display: inline-block;
}
.first-box .news-date .inline{
    display: inline-block;
}
.first-box .news-date .month{
    font-size: 24px;
    line-height: 29px;
    display: block;
}
.first-box .news-date .year{
    font-size: 24px;
    display: block;
}
.first-box .type{
    position: absolute;
    bottom: 10px;
    right: 20px;
    text-align: center;
    left: 60px;
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
    opacity:0.3;
    text-transform: uppercase;
    color:#fff;
    display: block;
}

/*---------------------------------------news page----------------------*/
.almost-big-title{
    margin-bottom:20px;
}
.news-detail-img{
    position: relative;
}
.news-detail-img .news-date{
    font-family: 'Raleway', sans-serif;
    color:#fff;
    position: absolute;
    top:10px;
    right:10px;
}
.news-detail-img .news-date .day{
    font-size: 70px;
    opacity:0.3;
    display: inline-block;
}
.news-detail-img .news-date .inline{
    display: inline-block;
}
.news-detail-img .news-date .month{
    font-size: 24px;
    line-height: 29px;
    display: block;
}
.news-detail-img .news-date .year{
    font-size: 24px;
    display: block;
}
.news-detail-img .type{
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
    opacity:0.3;
    text-transform: uppercase;
    color:#fff;
    display: block;
}
.latest-news{
    border:2px solid #000;
    padding:20px;
}




.fl-right {
    float: right;
}

.fl-left {
    float: left;
}

.news-content {
    margin-bottom: 30px;
}

#news-details {


    font-size: 15px;
    line-height: 28px;
    color: #4D4D4D;
    margin-bottom: 60px;
    padding-top: 80px;
}

#news-details h3 {
    font-size: 34px;
    color: #000000;
    padding:20px;

    text-align: center;
}

#news-details a {
    color: #000;
}

.news-detail-img {
    margin-bottom: 20px;
}

.news-detail-img img {
    width: 100%;
}

.news-top-info {
    padding-bottom: 15px;

}

.news-top-info .type {
    font-style: italic;
    color: rgba(77, 76, 77, 0.57);
    display: inline-block;
    margin-left: 10px;
}

.info-date {
    font-weight: 700;
    color: #cc3333;
    font-size: 13px;
    display: inline;
}

.info-date img {
    width: 15px;
}

.next-prev-news {
    background-color: #E3E3E3;
    height: 95px;
    padding-top: 22px;
}

.next-prev-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 50px;
    width: 50px;
    display: inline-block;

}
.next-img{
    margin: 0  0 0 10px;
}
.prev-img{

    margin: 0 10px 0 0;
}
.arrows-next-prev {
    height: 20px;
    margin-top: 15px;
}

.arrows-next-prev.fl-left {
    margin-right: 10px;
}

.arrows-next-prev.fl-right {
    margin-left: 10px;
}


.latest-news-txt-wrap {
    font-family: 'Raleway', sans-serif;font-weight: 700;
    border-bottom: 1px solid #D9D9D9;
    height: 115px;
}

.latest-news-txt-wrap .news-txt {
    font-family: 'Raleway', sans-serif;
    float: left;
    height: auto;
    padding: 5px 0 0 0;
    display: inline-block;
    max-width: 60%;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.08px;
    color: #4D4C4D;
}
.latest-news-txt-wrap .news-txt p {
    font-family: 'Raleway', sans-serif;font-weight: 700;
    font-size: 14px;
    font-weight: 600;
    color: #000;
    line-height: 16px;
    margin-top:4px;
}

.latest-news-txt-wrap .type {
    float: left;
    width: 100%;
    font-size: 14px;
    font-style: italic;
    line-height: 25px;
    letter-spacing: 0.08px;
    color: rgba(77, 76, 77, 0.57);
}

.latest-news-txt-wrap .news-thumb {
    float: left;
    height: 85px;
    width: 70px;
    display: inline-block;
    margin: 15px;
    background-size: cover!important;
}

.next-prev-txt {
    display: inline-block;
    max-width: 65%;
}

.next-prev-txt a {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.08px;
    color: #4D4C4D;
    color: #4d4c4d;
}

.next-prev-txt span {
    font-weight: bold;
    font-size: 10px;
    line-height: 19px;
    letter-spacing: 0.06px;
    color: #000000;
    text-transform: uppercase;
}

#news-details a.next-prev-txt-small {
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 1.6px;
    color: #000000;
    color: black;
}

#news-details a.next-prev-txt-small:hover {
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 1.6px;
    color: #000000;
    color: black;
}

.news-latest-title {
    line-height: 60px;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: .7px;
    color: #000000;
    border-bottom: 1px solid #000000;
    text-align: center;
    text-transform: uppercase;
}

#Container .mix {
    display: none;
}

.share {
    margin-bottom: 50px;
    width: 50%;
    margin-left:25%;
    font-size: 27px;
}

.share a {
    display: inline-block;
    width: 15%;
    text-align: center;
}
.share .little-span {

    margin-top: 60px;
    margin-bottom: 15px;
}



@media (max-width: 1200px) {
    h5 {
        margin-top: 1px;
        margin-bottom: 10px;
    }
}
@media (max-width: 992px) {
    .first-part-inside {

        padding: 15px;
    }
    .almost-big-title {
        text-align: center;
    }
}
@media (max-width: 768px) {
    #news-details {

        padding-top: 30px;
    }
    .first-part-inside {
        border: 0;
    }
    .first-part {
        min-height: 0;
    }
    .first-part-inside{
        height:auto;
    }
    .first-part.col-sm-6{
        padding:15px;
    }
    .big-title {
        font-size: 52px;
        line-height: 60px;
    }
    .first-box.col-sm-6, .each-news.col-sm-6, .each-news.col-sm-6{

        padding: 15px!important;
    }
    .section-part {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .content {
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .spacer {
        height: 0px;
    }
}

@media (max-width: 600px) {
    .share {
        margin-bottom: 50px;
        width: 90%;
        margin-left: 10%;
        font-size: 27px;
    }
}
@media (max-width: 400px) {
    .first-box .type {

        bottom: 20px;
    }
    .latest-news {
        border:0;
        border-top: 2px solid #000;
        padding: 0;
    }
    .latest-news-txt-wrap .news-txt p {
        font-size: 12px;
        margin-top: 8px;
    }
    .latest-news-txt-wrap {

        height: 135px;
    }
}
